Subject: Plans for DHCPv6 spec

From: Ralph Droms <[email-masked]>
Date: Mon, 02 Jul 2001 16:01:10 -0400

I've posted the -19 rev of the DHCPv6 spec, which is available as: 
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-19.txt

There are a couple of open issues in the draft: DHCP-DNS interaction, DUID 
selection and syntax, options to be specified in base spec.  We (the 
authors) expect to close those open issues and post the -20 rev of the 
draft before the London meeting deadline.  We then want to take the -20 rev 
to last call.

We need to collect all of your input from the -19 draft for inclusion in 
the -20 draft for last call.  To give us enough time to rev the draft and 
publish by the London deadline, WE HAVE TO GET YOUR INPUT BY 7/10!!!

Although this week is interrupted (for some of us) by a holiday, it's 
*crucial* that the WG review and discuss the -19 draft.  Please post any 
comments to the mailing list for group discussion, so we can make any 
changes needed in the -20 rev to prepare for last call.

- Ralph